Subject: RE: Connection issues w/ Cygwin SSH
From: "[email-masked]" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 25 Mar 2003 17:43:10 -0500

I've said this before and I'll say it again:

This list is not responsible for supporting or validating 
information and/or utilities from sites other than cygwin.com.  
If you have trouble with information/utitilties you get from 
other sites, contact that site.  In this case, your question 
is properly directed at tech.erdelynet.com.

In your case, you've overlooked information in 
/usr/doc/Cygwin/openssh-*.README which describes how to set up Cygwin's 
OpenSSH.  There's also a boat-load of email discussions in the archives 
that may be of some help.  If you follow these instructions and still have 
problems, visit <http://cygwin.com/bugs.html>.

Thanks,

Larry

Original Message:
-----------------
From: Kyle Yamnitz [email-masked]
Date: Tue, 25 Mar 2003 14:53:06 -0600 (CST)
To: [email-masked]
Subject: Connection issues w/ Cygwin SSH

Hi everyone,
	I'm new to Cygwin and have recently set it up to do SSH Tunneling 
for VNC.  I can connect just fine to my SSH server from my home LAN and 
from my work computer (A), but when I try to connect from a separate work 
location (B), I get Access Denied.  However, I *can* connect to other SSH 
servers from location B.  Both work locations have firewalls/proxys, and 
both locations have been able to connect to other SSH servers without the 
proxy information.  
	The SSH server does prompt me for my login and password, but it 
always says Access Denied from location B.  I setup Cygwin using the 
instructions here:
http://tech.erdelynet.com/cygwin-sshd.html

	Any idea why I can login to my SSH server from location A, but not 
location B?  What are possible problems and remedies?  Thanks in advance,
	--Kyle Yamnitz
	  Elementary Education Lesson Plans:
		http://www.LessonPlansPage.com/
	  Your Basic Computer Hardware Page:
		http://www.BasicHardware.com/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--------------------------------------------------------------------
mail2web - Check your email from the web at
http://mail2web.com/ .

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/